﻿.polls .poll {
  padding: 0 !important;
  background: white;
}
.polls .date {
  display: inline-block;
  text-align: right;
  width: 50px;
  margin-right: 6px;
  font-size: 12px;
}
.polls .author,
.polls .vote-count {
  float: right;
}
.polls .vote-count {
  margin-right: 6px;
}
.polls .author {
  width: 120px;
}
.polls .author a {
  color: #4682b4;
  border-color: #4682b4;
}
.polls .teammembers {
  color: darkred;
}
.polls .concluded,
.polls .open {
  font-size: 13px;
  margin: 4px;
}
.polls .open {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.polls .open:before {
  content: '\f04b';
}
.polls .concluded {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.polls .concluded:before {
  content: '\f04d';
}
.paging-control {
  margin: 4px;
  margin-left: 120px;
}
.edit-place {
  float: right;
  display: inline-block;
  width: 16px;
  height: 16px;
}
.edit-place.edit {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
}
.edit-place.edit:before {
  content: '\f044';
}
